@media only screen and (min-width: 961px) {
    #bt-sidebar {
        position: absolute;
        height: 100%;
        margin-left: 657px;
    }

    aside.secondary {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
    }

    #page {
        overflow: unset !important;
	}
	
    .mob-ads {
        display: none;
    }
}